<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <!-- 文書名(日) / Document Name (Japanese) -->
    <key>BunNameJ</key>
    <string>奥の細道</string>
    <!-- Document Name (English) -->
    <key>BunNameE</key>
    <!--    123456789012345678901 (max 21 characters) -->
    <string>Oku-no-Hosomichi</string>
    <!-- 添付ファイル名(日) / Attach File Name (Japanese) -->
    <key>AttachFileJ</key>
    <string>奥の細道</string>
    <!-- Attach File Name (English) -->
    <key>AttachFileE</key>
    <string>OkunoHosomichi</string>
    <!-- 縦書きかどうか / whether top-bottom writing or left-right writing -->
    <!-- true/YES=top-bottom , false/NO=left-right -->
    <key>Ftategaki</key>
    <true />
    <!-- 桁数 / Characters at each line -->
    <!-- 縦書き時は縦文字数 / if top-bottom writing then this is top-bottom characters at each columns -->
    <key>Ketas</key>
    <integer>28</integer>
    <!-- 標準フォント / Default Font (iOS5/6) -->
    <key>FontName:iOS5</key>
    <string>Hiragino Mincho ProN</string>
    <!-- 標準フォント / Default Font (iOS4) -->
    <key>FontName:iOS4</key>
    <string>Hiragino Kaku Gothic ProN</string>
    <!-- テキスト本文 / Text -->
    <!-- 強制改行の後にスペースやTABを置かないこと -->
    <!-- Don't place space or TAB after force new line(/n) -->
    <key>text</key>
	<string>月日は百代の過客かくにして、行かふ年もまた旅人也。/n
		舟の上に生涯を浮かべ、馬の口とらへて老いを迎ふる物は、/n
		日々旅にして旅を栖とす。古人も多く旅に死せるあり。/n
		予もいづれの年よりか、片雲の風にさそはれて、/n
		漂泊の思ひやまず、海浜にさすらへ、/n
		去年の秋江上の破屋に蜘蛛の古巣を払ひて、やゝ年も暮れ、/n
		春立てる霞の空に、白河の関こえんと、/n
		そゞろ神の物につきて心をくるはせ、/n
		道祖神のまねきにあひて、取るもの手につかず。/n
		もゝ引の破をつゞり、笠の緒付けかへて、三里に灸すゆるより、/n
		松嶋の月先心にかゝりて、住める方は人に譲り、/n
		杉風が別墅に移るに、/n
		　草の戸も　住替る代ぞ　ひなの家/n
		表八句を庵の柱に懸置。
</string>
  </dict>
</plist>